EndpointsPlayers
List players
GET
/playersReturns the caller's active players, with the default player first.
Authorization
BearerAuth AuthorizationBearer <token>
Bearer token issued by Softmax
In: header
curl -X GET "https://example.com/players"[ { "user_id": "string", "user": { "id": "string", "name": "string", "email": "string", "is_softmax_team_member": true, "discord_id": "string", "created_at": "2019-08-24T14:15:22Z" }, "owner_coworld_name": "string", "id": "string", "name": "string", "owner_name": "string", "is_default": true, "avatar_url": "string", "created_at": "2019-08-24T14:15:22Z", "disabled_at": "2019-08-24T14:15:22Z" }]